var company_form = {
    settings: {
        account_autocomplete_url: ''
    },
    init: function() {
        this.initAutocomplete();
    },
    initAutocomplete: function() {
        global.autocomplete.bind(this.settings.account_autocomplete_url, '#company_account_desc', '#company_account');
    }
};